Page MenuHomeFreeBSD

Remove support for NO_STAGE
ClosedPublic

Authored by bapt on Aug 27 2014, 11:10 PM.

Details

Summary

Remove support for NO_STAGE

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

bapt updated this revision to Diff 1268.Aug 27 2014, 11:10 PM
bapt retitled this revision from to Remove support for NO_STAGE.
bapt updated this object.
bapt edited the test plan for this revision. (Show Details)
bapt added a reviewer: portmgr.

seems good, i will take it for exp-run when you have a final version

This revision now requires changes to proceed.Aug 28 2014, 10:13 AM
bapt updated this revision to Diff 1272.Aug 29 2014, 9:48 AM
bapt edited edge metadata.

Fixed

This revision is now accepted and ready to land.Aug 31 2014, 10:15 PM
bapt closed this revision.Sep 1 2014, 5:43 AM
bapt updated this revision to Diff 1306.

Closed by commit rP366839 (authored by @bapt).